/*$$START[block-1376623596*/

  .list-wrap:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

/* start - x list*/

div.cl-three{
  margin-left:28px;
  width:612px;
}
div#main-content .cl-three h3{
  	margin-bottom:34px;
}
div#main-content .cl-three .list h3{
  	margin-bottom:18px;
}
div#main-content .cl-three .list-wrap{
  border-bottom:1px solid #ccc;
}
div#main-content .cl-three .list-wrap img{
  float:left;
  border:1px solid #c8cacc;
  margin:0 20px 0 0;
  width:200px;
}
div#main-content .list-wrap h2{
  margin-top:27px;
}


/* end - x list*/

/*]END$$*/

/*$$START[block-1376623594*/

/*]END$$*/

/*$$START[block-1376376357*/

/*]END$$*/